body {
	background-color: #009;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 10px 10px;
	padding: 0px;
}
.clear{clear:both;}
* {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#container {
	margin: 0px auto;
	width: 717px;
}
a{
	font-size:12px;
}
p{
	margin: 15px 0px;
	font-size: 12px;
	color: #000;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	background-image:url(images/newbanner.png);
	width:717px;
	height:288px;
	position:relative;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#header ul{
	background-color: #006666;
	width: 711px;
	border: 3px solid #FFFFFF;
	display: block;
	top: 286px;
	position: absolute;
	margin: 0px 0px 0px 0px;
	height: 40px;
	padding: 5px 0px 0px 0px;
	text-align: center;
	left: 0px;
	color: #333;
	font-size: 20px;
}
#header li{
	display:inline;
	color: #CCC;
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header ul a:hover{
	text-decoration: blink;
	color: #00CC66;
}
#logo_w1,#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1{
	top:15px;
	left:70px;
}
#logo_w2{
	top:44px;
	left:94px;
}
#header_text {
	top:90px;
	left:43px;
	width:230px;
	position:absolute;
}
#header_text p{
	font-size: 18px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-image:url(images/content_bg.gif);
	width:717px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#85a157;
	font-size:14px;
	text-align:center;
	width:200px;
	margin: 10px 0px 15px 0px;
}
#left {
	float: left;
	width: 670px;
	margin-left: 30px;
	display: block;
	padding-top: 0px;
	padding-right: 70px;
	padding-bottom: 30px;
	padding-left: 0px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
#left a{color:#28556b;}
#left a:hover{
	color: #c77e0c;
	font-family: "Comic Sans MS", cursive;
}
#photos a{
	margin-right:14px;
}
#right {
	float:right;
	width:210px;
	padding: 0px 20px 20px 20px;
	margin-top:10px;
	border-left: #FFF 2px solid;

}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footerline {
clear:both;
background-image:url(images/footer_bg.gif);
font-size:1px;
height:10px;
}
#footer {
	width:717px;
	text-align:center;
	padding: 20px 0px;
	color: #000;
}
#container #footer strong {
	text-align: right;
}
#container #footer strong {
	text-align: justify;
}
#container #footer strong {
	font-size: 16px;
}
#container #footer strong {
	font-size: 12px;
	color: #000;
}
#container #content #left table tr th {
	font-size: 15px;
}
#container #content #left table tr td {
	text-align: center;
	font-size: 18px;
	font-family: "MS Serif", "New York", serif;
}
#container #content #left table {
	font-size: 10px;
}
#container #content #left table tr th strong {
	font-size: 18px;
	text-align: center;
	font-family: "MS Serif", "New York", serif;
}
#container #content #left table tr th {
	font-weight: bold;
	font-family: "MS Serif", "New York", serif;
	font-size: 18px;
	text-align: center;



}
#container #content #left p {
	color: #000;
}
#container #header ul li a {
	font-size: 24px;
}
#container #header ul li a {
	font-family: Verdana, Geneva, sans-serif;
}
#container #header ul li a {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#container #header ul li a {
	font-family: "Courier New", Courier, monospace;
	text-align: center;
}
#container #content #left p strong {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
}
#container #header ul li a {
	font-size: 16px;
}
#container #header ul li a {
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
}
#container #content #left p {
	font-size: 24px;
}
#container #content #left p {
	font-size: 14.5px;
	font-weight: bold;
}
#container #content #left p strong {
	font-size: 24px;
	font-family: "Comic Sans MS", cursive;
}
#container #content #left p {
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}
#container #content #left p {
	text-align: left;
}
#container #content #left p {
	font-weight: bold;
}
